# Generated by Django 2.2.5 on 2020-02-07 01:10

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0005_auto_20200206_0539'),
    ]

    operations = [
        migrations.AddField(
            model_name='boletamodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
        migrations.AlterField(
            model_name='boletamodel',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
